{% extends 'blog/base_blog.html' %}

{% block title %}
    Tag Create - {{ block.super }}
{% endblock %}

{% block content %}


    <form action="{% url 'tag_create_url' %}" method="post">
        {% csrf_token %}

        {% for field in form %}
            <div class="form-group">
                {% if field.errors %}
                    <div class="alert alert-danger">
                        {{ field.errors }}
                    </div>
            </div>
        {% endfor %}


        <button type="submit" class="btn btn-ptimary">Create Tag</button>
    </form>


{% endblock %}